﻿.leaflet-marker-icon.road.current.symbol100.symbolSDMS,
.leaflet-marker-icon.road.full {
	color: brown;
	border-color: brown;
	background: brown;
}

.leaflet-marker-icon.road.current.symbol100.symbolSDMS .first50-bar
{
  background-color: brown;
}

.road.current.sdms *
{
  color: brown !important;
}
